rubygem-activeresource-3.2.6-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-activeresource - REST modeling framework (part of Rails)

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-activeresource-3.2.6-1.of.el6.noarch.rpm
Package name rubygem-activeresource
Package version 3.2.6
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://www.rubyonrails.org
License GPLv2+ or Ruby
Maintainer -
Download size 96.37 KB
Installed size 340.92 KB
REST on Rails. Wrap your RESTful web app with Ruby classes and work with them
like Active Record models.

Alternatives

Package Version Architecture Repository
rubygem-activeresource-3.2.13-2.el6.R.noarch.rpm 3.2.13 noarch Russian Fedora Free Updates Testing
rubygem-activeresource-3.2.13-2.el6.R.noarch.rpm 3.2.13 noarch Russian Fedora Free Updates Testing
rubygem-activeresource-3.2.6-1.of.el6.noarch.rpm 3.2.6 noarch Open Fusion
rubygem-activeresource-3.2.3-1.of.el6.noarch.rpm 3.2.3 noarch Open Fusion
rubygem-activeresource-3.2.3-1.of.el6.noarch.rpm 3.2.3 noarch Open Fusion
rubygem-activeresource-3.1.0-1.of.el6.noarch.rpm 3.1.0 noarch Open Fusion
rubygem-activeresource-3.1.0-1.of.el6.noarch.rpm 3.1.0 noarch Open Fusion
rubygem-activeresource-2.3.15-1.puias6.noarch.rpm 2.3.15 noarch PUIAS Unsupported
rubygem-activeresource-2.3.15-1.puias6.noarch.rpm 2.3.15 noarch PUIAS Unsupported
rubygem-activeresource - - -

Requires

Name Value
ruby >= 1.8.7
ruby(abi) = 1.8
rubygem(activemodel) = 3.2.6
rubygem(activesupport) = 3.2.6
rubygems >= 0

Provides

Name Value
rubygem(activeresource) = 3.2.6
rubygem-activeresource = 3.2.6-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-activeresource-3.2.6-1.of.el6.noarch.rpm
Source Package rubygem-activeresource-3.2.6-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-activeresource rpm package:
    # yum install rubygem-activeresource

Files

Path
/usr/lib/ruby/gems/1.8/cache/activeresource-3.2.6.gem
/usr/lib/ruby/gems/1.8/doc/activeresource-3.2.6/
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/CHANGELOG.md
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/MIT-LICENSE
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/README.rdoc
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/examples/performance.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/base.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/connection.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/custom_methods.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/exceptions.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/formats.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/http_mock.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/log_subscriber.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/observing.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/railtie.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/schema.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/validations.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/version.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/formats/json_format.rb
/usr/lib/ruby/gems/1.8/gems/activeresource-3.2.6/lib/active_resource/formats/xml_format.rb
/usr/lib/ruby/gems/1.8/specifications/activeresource-3.2.6.gemspec

Changelog

2012-07-06 - Gavin Carr <gavin@openfusion.com.au> 3.2.6-1
- Update to version 3.2.6.
2012-05-02 - Gavin Carr <gavin@openfusion.com.au> 3.2.3-1
- Update to version 3.2.3.
2011-09-06 - Gavin Carr <gavin@openfusion.com.au> - 3.1.0-1
- Initial package

See Also

Package Description
rubygem-activesupport-3.0.3-1.of.el6.noarch.rpm A toolkit of support libraries and Ruby core extensions extracted from the Rails framework
rubygem-activesupport-3.1.0-1.of.el6.noarch.rpm A toolkit of support libraries and Ruby core extensions extracted from the Rails framework
rubygem-activesupport-3.2.3-1.of.el6.noarch.rpm A toolkit of support libraries and Ruby core extensions extracted from the Rails framework
rubygem-activesupport-3.2.6-1.of.el6.noarch.rpm A toolkit of support libraries and Ruby core extensions extracted from the Rails framework
rubygem-addressable-2.2.4-1.of.el6.noarch.rpm URI Implementation
rubygem-addressable-2.2.6-1.of.el6.noarch.rpm URI Implementation
rubygem-albino-1.3.3-1.of.el6.noarch.rpm Ruby wrapper for pygmentize
rubygem-amq-client-0.8.3-1.of.el6.noarch.rpm amq-client is a fully-featured, low-level AMQP 0.9.1 client
rubygem-amq-protocol-0.8.1-1.of.el6.noarch.rpm AMQP 0.9.1 encoder & decoder
rubygem-amqp-0.6.7-1.of.el6.noarch.rpm AMQP client implementation in Ruby/EventMachine
rubygem-amqp-0.8.0-1.of.el6.noarch.rpm Widely used, feature-rich asynchronous AMQP 0.9.1 client with batteries included
rubygem-arel-2.2.1-1.of.el6.noarch.rpm Arel is a SQL AST manager for Ruby
rubygem-async_sinatra-0.4.0-1.of.el6.noarch.rpm A Sinatra plugin to provide convenience whilst performing asynchronous responses inside of the Sinatra framework running under async webservers
rubygem-awesome_print-1.0.1-1.of.el6.noarch.rpm Pretty print Ruby objects with proper indentation and colors
rubygem-backports-2.3.0-1.of.el6.noarch.rpm Backports of Ruby 1.8.7+ for older ruby
Advertisement
Advertisement